de:
  activerecord:
    attributes:
      invoice:
        project_id: Projekt
        states:
          created: Erstellt
          charged: Wartet auf Bezahlung
          cancelled: Storniert
          paid: Bezahlt
          archived: Archiviert
      invoice_position:
        description: Beschreibung
      contact:
        created_at: vor %{time}
      user:
        enabled: Aktiv?
        admin: Admin?
        confirmation_token: Token
        gravatar: Gravatar E-Mail Adresse
        created_at: vor %{time}
        last_sign_in: vor %{time}
        settings:
          tax: Steuern
          provision: Rückstellung
          gdrive_password: Google Drive Passwort
          gdrive_email: Google Drive E-Mail
          gdrive_collection: Google Drive Ordner
      setting:
        base:
          registration: Registrierung aktiv?
          demo: Demo aktiv?
        mailer:
          default_from: Standard Absender
          host: SMTP Host
          port: SMTP Port
          user: SMTP Benutzer
          password: SMTP Passwort oder Token
    errors:
      messages:
        record_invalid: Ungültige Daten
        blank: Bitte füllen Sie das Feld aus
      models:
        test_mail:
          attributes:
            email:
              invalid: Ungültiges Format
        customer:
          attributes:
            email:
              invalid: Ungültiges Format
        user:
          attributes:
            confirmation_token:
              invalid: ist ungültig
            email:
              taken: Die E-Mail Adresse ist bereits vergeben.
            password:
              too_short: Bitte geben Sie ein Passwort mit mindestens 8 Zeichen ein.
            password_confirmation:
              confirmation: Die Passwörter stimmen nicht überein.
            current_password:
              invalid: Ihr Passwort ist nicht gültig.
            reset_password_token:
              invalid: Der verwendete Token ist ungültig.
        invoice:
          attributes:
            ref:
              taken: Rechnungsnummer muss eindeutig sein.
            company_name:
              empty: Bitte geben Sie zumindest einen Namen oder eine Firma an
        position:
          attributes:
            hours_value:
              empty: Bitte geben Sie zumindest die Anzahl Stunden oder den Betrag
                an
